iframe{
    width: 600px;
    height: 500px;

    position: relative;
    left: 50px;
}

body{
    background-image: url(images/contact/vectordelia_96.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.box{
    border: solid, rgb(0, 105, 65);
    background-color: #b3ffb3d2;
    position: relative;

    top: -100px;

    left: 700px;

    width: 600px;
    height: 120px;
    border-radius: 20px;
}

p{
    margin: 20px;
    font-family: "Bungee", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.home{
  position: absolute;
  
  left: 1200px;
  top: 1px;
}

.home:hover{
  filter: drop-shadow(0 0 10px rgba(0, 102, 255, 0.8));
}